## mime-construct 1.7

=== debian/changelog ===
mime-construct (1.7) unstable; urgency=low

  * Tiny documentation tweaks.
  * Simple updates for 3.0.0 standards.
  * Simple updates for new Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Thu, 15 Jul 1999 11:37:31 -0400

mime-construct (1.6) unstable; urgency=low

  * Initial version.

 -- Roderick Schertler <roderick@argon.org>  Sat,  3 Apr 1999 00:11:48 -0500

$Id: changelog,v 1.3 1999/07/15 15:39:55 roderick Exp $
