=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules,v 1.2 1999/07/15 15:39:55 roderick Exp $

dt		:= debian/tmp
prefix		 = `pwd`/$(dt)
stamp_build	:= debian/stamp.build
stamp_install	:= debian/stamp.install
clean		:= $(stamp_build) $(stamp_install)

ifndef PERL
    PERL	:= perl
endif

# Setting PREFIX at Makefile generation time loses because it might or
# might not match *perl*.  If it does the resulting hierarchy is wrong.
# So, set it at install time, after the structure of the hierarchy has
# been determined.  Since I have to add variables at install time anyway
# I set them all there.

build: $(stamp_build)
$(stamp_build):
	dh_testdir
	$(PERL) Makefile.PL
	$(MAKE)
	$(MAKE) test
	touch $@

install: $(stamp_install)
$(stamp_install): $(stamp_build)
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
    # XXX remove INSTALLPRIVLIB when the Perl packages are fixed
	$(MAKE) \
		PREFIX=$(prefix)/usr \
		INSTALLPRIVLIB=$(prefix)/usr/lib/perl5 \
		INSTALLMAN1DIR=$(prefix)/usr/man/man1 \
		INSTALLMAN3DIR=$(prefix)/usr/man/man3 \
	    pure_perl_install
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f $(clean)
	[ ! -f Makefile ] || $(MAKE) realclean
	dh_clean

binary-indep: $(stamp_install)

binary-arch: $(stamp_install)
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol -u -isp
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build install clean binary-indep binary-arch binary
