## mime-construct 1.10

=== debian/changelog ===
mime-construct (1.10) unstable; urgency=low

  * Escape /^From / as "=46rom " in quoted-printable to prevent an MTA
    from mangling it (closes: #499398).
  * Bump Standards-Version to 3.8.0 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Thu, 19 Nov 2009 19:59:31 -0500

mime-construct (1.9) unstable; urgency=low

  * Add --file-auto which sets the --type based on the file's extention.
  * Add --file-attach which does --file-auto plus sets the --attach name.
  * Have --attachment set a name=$name in the Content-Type.  This might
    not be strictly safe (maybe a particular type uses name to mean
    something else), but it's required by some mail clients.
  * Bump Standards-Version to 3.6.1 (bump debhelper version dependency).

 -- Roderick Schertler <roderick@argon.org>  Wed, 30 Mar 2005 15:58:32 -0500

mime-construct (1.8-1) unstable; urgency=low

  * Don't install extraneous empty directories.

 -- Roderick Schertler <roderick@argon.org>  Tue, 31 Jul 2001 10:50:52 -0400

mime-construct (1.8) unstable; urgency=low

  * Update to policy 3.5.2 (closes: #91005, #91587).
  * Update to latest Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Fri,  6 Apr 2001 22:59:21 -0400
