## mime-construct 1.11+nmu2

=== debian/changelog ===
mime-construct (1.11+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to debhelper compat level 9 (closes: #800236):
    - add ${misc:Depends} to Depends
    - add debian/compat file
    - migrate to dh7 style debian/rules file

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 13 Feb 2016 18:37:09 +0000

mime-construct (1.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795627)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:04:54 +0200

mime-construct (1.11) unstable; urgency=low

  * Add --body and --attach aliases.

 -- Roderick Schertler <roderick@argon.org>  Wed, 23 Jun 2010 14:04:40 -0400
