## mime-construct 1.11+nmu3

=== debian/changelog ===
mime-construct (1.11+nmu3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:02:43 +0100
