## mime-construct 1.12+really1.11

=== debian/changelog ===
mime-construct (1.12+really1.11-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.12+really1.11.
  * Migration to DebSrc to 3.0 (quilt). Consequently:
     - debian/control: added homepage field.
     - debian/copyright:
         ~ Split 'Files: *' in 'Files: *' and 'Files: debian/*'.
         ~ Updated packaging copyright names and years.
     - debian/patches/010_fix-spelling.patch: created to fix spelling in
       manpage.
     - debian/source/lintian-overrides: created to override message because this
       package changed from native to non-native and fixed version number.
     - debian/upstream/metadata: created.
     - debian/watch: created and used a fake site to explain about the
       current status of the original upstream homepage.
  * debian/docs: removed because the content is not useful.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Fri, 06 Jan 2023 10:36:30 -0300

mime-construct (1.12) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
     - debian/compat: Removed.
     - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
       Build-Depends field and bumped level to 13.
  * Migrations:
     - debian/copyright to 1.0 format.
     - DebSrc to 3.0 (native) version. (Closes: #1007610)
  * Ran wrap-and-sort.
  * debian/control:
     - Added 'Rules-Requires-Root: no' to source stanza.
     - Added 'mail-transport-agent' to 'Depends' field.
     - Added the Vcs-* fields.
     - Bumped Standards-Version to 4.6.1.
  * debian/copyright: Updated packaging copyright years.
  * debian/docs: Created to install README.
  * debian/rules: Removed useless comments.
  * debian/salsa-ci.yml: Added to provide CI tests for Salsa.
  * debian/tests/control: Added to provide a trivial CI test.
  * debian/watch: Removed, because not needed in native package type.
  * mime-construct:
     - Fix spelling.
     - Updated version to 1.12.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Mon, 21 Nov 2022 14:42:33 -0300

mime-construct (1.11+nmu4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #862649)

 -- Marcos Talau <talau@debian.org>  Thu, 10 Nov 2022 06:19:56 -0300
