=== debian/control ===
Source: mime-construct
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               libmime-base64-perl,
               libmime-types-perl,
               libproc-waitstat-perl,
               perl (>= 5.6.0-16)
Rules-Requires-Root: no
Homepage: http://www.argon.org/~roderick/
Vcs-Browser: https://salsa.debian.org/debian/mime-construct
Vcs-Git: https://salsa.debian.org/debian/mime-construct.git

Package: mime-construct
Architecture: all
Depends: default-mta | mail-transport-agent,
         libmime-base64-perl,
         libmime-types-perl,
         libproc-waitstat-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: construct/send MIME messages from the command line
 mime-construct constructs and (by default) mails MIME messages. It is
 entirely driven from the command line, it is designed to be used by
 other programs, or people who act like programs.
