=== debian/tests/control ===
Test-Command: mime-construct --help 2>&1 | grep '^usage: mime-construct'
Restrictions: superficial

Test-Command: mime-construct --version | grep 'mime-construct'
Restrictions: superficial

Test-Command: mime-construct --output | grep 'mime-construct'
Restrictions: superficial

Test-Command: mime-construct --to "testci@debian.org" --subject "Test CI" --string "Hello World!"

Test-Command: echo 'Hello World!' | mime-construct --to "testci@debian.org" --subject "Teste CI stdin" --file -
